Tarmac Online

Technical Requirements

Technical Requirements

Listed below is a list of technical requirements needed to be able to use Tarmac Online:

Area

Systems Restrictions

Web Browser

The following Web Browsers have been tested and are supported:

  • Internet Explorer 6
  • Internet Explorer 7
  • FireFox 2.0
Screen Resolution

The site has been optimised for a 1024 x 768 screen resolution.

If your screen resolution is smaller than this, you may need to use the horizontal or vertical scroll bars to navigate around the site.

Document Viewer

To view copies of scanned tickets or invoices, the following versions of Adobe Reader have been tested and are supported:

  • Version 5.0
  • Version 6.0
  • Version 7.0

Download the latest Adobe Reader

Pop-up Blocking

If you have Pop-up Blocking enabled or have software that blocks the use of popups, you must ensure that you add this site to your allowed list (online.tarmac.co.uk).

To enable Tarmac Online to work with Internet Explorer 6 or later, you need to perform the following steps:

  • Click Internet Options from the Tools Menu within Internet Explorer
  • Click the Privacy tab
  • In the Pop-up section towards the bottom of the privacy tab, click the Settings button
  • In the Address of Website to allow: field, enter online.tarmac.co.uk and then click the Add button
  • Click the Close button to close the Pop-up Blocker Settings
  • Click the Ok button to accept the Internet Options changes

To enable Tarmac Online to work with Firefox 2 or later, you need to perform the following steps:

  • Click Options from the Tools menu with Firefox
  • Click the Content icon
  • Beside the Block popup windows option, click the Exceptions button
  • In the Address of web site: field, enter online.tarmac.co.uk and then click the Allow button
  • Click the Close button to close the Allowed Sites - Popups window
  • Click the Ok button to accept the Options changes

If you use other Pop-up blocking software, please refer to the manual supplied with that software.

Export to Excel Functionality

To utilise the Export to Excel functionality, the following versions have been tested and are supported:

  • Excel 97 or later

 

Internet Explorer Security Information

To enable you to work with the exported Excel data, a new window is opened but the data will not appear if downloads are blocked. This problem affects Internet Explorer Version 6 and later.

To allow the download to proceed correctly, you need to perform the following steps:

  • Click Internet Options from the Tools Menu within Internet Explorer
  • Click the Security tab
  • Click the Internet icon and then click the Custom level... button below
  • In the Security Settings window, scroll down until you locate the Automatic prompting for file downloads option. Ensure the selected option is Enabled
  • Click the Ok button to close the Security Settings window
  • Click the Ok button to accept the Internet Options changes

Additional Technical Information for IT Support Teams

There is a know Java Script issue when accessing the Location Finder functionality from this site. This issue only occurs if running Internet Explorer 6 and you are missing a Microsoft Security patch.

If a Java Script error does occur, please refer to the follow Microsoft Support article detailing the problem and resolution.
http://www.microsoft.com/technet/security/bulletin/ms06-023.mspx

Please Note
Tarmac is not responsible for the content of external internet sites.

 

Email Us

How can we assist?

Thank you for contacting us

You are very important to us. We will contact you as soon as we review your message.